# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'google_scraper_gem/version'

Gem::Specification.new do |spec|
  spec.name          = "google_scraper_gem"
  spec.version       = GoogleScraperGem::VERSION
  spec.authors       = ["Han Chang"]
  spec.email         = ["szu.han.chang@gmail.com"]
  spec.description   = %q{Scrapes Google Search results}
  spec.summary       = %q{Scrapes Google Search results}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec"
  spec.add_runtime_dependency "mechanize"
  spec.add_runtime_dependency "nokogiri"
end
